=== debian/changelog ===
ros-indigo-concert-service-teleop (0.1.12-0trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 08 Jul 2015 15:00:00 -0000

ros-indigo-concert-service-teleop (0.1.11-0trusty) trusty; urgency=high

  * pass service name as param
  * control interaction params with service param closes #45 <https://github.com/robotics-in-concert/concert_services/issues/45>
  * Contributors: Jihoon Lee

 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 26 Apr 2015 15:00:00 -0000

ros-indigo-concert-service-teleop (0.1.10-0trusty) trusty; urgency=high

  * stringfy parameters #44 <https://github.com/robotics-in-concert/concert_services/issues/44>
  * software hanlding #44 <https://github.com/robotics-in-concert/concert_services/issues/44>
  * teleop pimp can enable web video server with parameter
  * Contributors: Jihoon Lee

 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 05 Apr 2015 15:00:00 -0000

ros-indigo-concert-service-teleop (0.1.9-0trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 22 Mar 2015 15:00:00 -0000

ros-indigo-concert-service-teleop (0.1.8-0trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Thu, 26 Feb 2015 15:00:00 -0000

ros-indigo-concert-service-teleop (0.1.7-0trusty) trusty; urgency=high

  * update teleop compt closes #39 <https://github.com/robotics-in-concert/concert_services/issues/39>
  * Contributors: Jihoon Lee

 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 08 Feb 2015 15:00:00 -0000

ros-indigo-concert-service-teleop (0.1.6-0trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 04 Jan 2015 15:00:00 -0000

ros-indigo-concert-service-teleop (0.1.5-0trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Thu, 04 Dec 2014 15:00:00 -0000

ros-indigo-concert-service-teleop (0.1.4-0trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Thu, 20 Nov 2014 15:00:00 -0000

ros-indigo-concert-service-teleop (0.1.3-0trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Thu, 20 Nov 2014 15:00:00 -0000

ros-indigo-concert-service-teleop (0.1.2-0trusty) trusty; urgency=high

  * teleop_pimp now inherits from resource_pimp in concert_service_utilities
  * updates
  * allows multi remocon control teleop
  * flips working
  * Contributors: Jihoon Lee

 -- Daniel Stonier <d.stonier@gmail.com>  Thu, 20 Nov 2014 15:00:00 -0000

ros-indigo-concert-service-teleop (0.1.1-0trusty) trusty; urgency=high

  * teleop service uses video_teleop
  * update publisher queue_size to avoid warning in indigo.
  * specify capture timeout as a parameter for concert teleop.
  * parameterised velocities for concert teleop.
  * upgrades for the rapp manager launch overhaul.
  * concert_teleop_app -> concert_teleop
  * remove rocon_scheduler_requests from run_depend
  * expose available and preemptible teleop robots
  * usable configuration for service priorities.
  * rocon_scheduler_requests -> concert_scheduling/concert_scheduler_requests
  * make sure lock is available before functions use it, fixes #6 <https://github.com/robotics-in-concert/concert_services/issues/6>.
  * rocon_service -> concert_service
  * Contributors: Daniel Stonier, Jihoon Lee

 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 25 Aug 2014 15:00:00 -0000
