=== debian/control ===
Source: ros-indigo-concert-service-teleop
Section: misc
Priority: extra
Maintainer: Daniel Stonier <d.stonier@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://ros.org/wiki/concert_service_teleop
Standards-Version: 3.9.2

Package: ros-indigo-concert-service-teleop
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-concert-msgs, ros-indigo-concert-scheduler-requests, ros-indigo-concert-service-msgs, ros-indigo-concert-service-utilities, ros-indigo-concert-software-farmer, ros-indigo-rocon-python-comms, ros-indigo-rocon-std-msgs, ros-indigo-rocon-uri, ros-indigo-rospy, ros-indigo-scheduler-msgs, ros-indigo-unique-id
Description: Teleop by request from a rocon interactive program.
